@CHARSET "UTF-8";

html * {
	font-size: 100%;
}

/* (en) reset monospaced elements to font size 16px in Gecko browsers */
	/* (de) Schriftgröße von monospaced Elemente auf 16 Pixel setzen */
textarea,pre,tt,code {
	font-family: "Courier New", Courier, monospace;
}

/* (en) base layout gets standard font size 12px */
	/* (de) Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 75.00%;
	background-color: #000000;
	margin: 0;
}


/* reset colors*/
#page_margins,#page,#main {
	background-color: inherit !important;
}

body.iframe {
	background-color: #FFFFFF !important;
	margin: -2px;
	margin-right: -4px;
	margin-left: -8px;
	margin: 0px;
	margin-top: 14px;
	margin-left: 7px;
	margin-right: 7px;
	text-transform: none;
}

body.popup {
	background-color: #000000 !important;
	margin: 0;
	padding: 0;
	text-transform: none;
	overflow: hidden;
}

/* styling global elements */
table {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	width: 100%;
	border: none;
	background-color: #ffffff;
	
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;

}

table img {
		margin-left: 20px;
	}

table.full {
	width: 100%;
}

table.fixed {
	table-layout: fixed;
}

table hr {
	visibility: hidden;
	}




 th {

	color: #fff;
}

 th, tr {
	color: #333;

}

tbody th.sub {
	background: #ddd;
	color: #333;
}

ul,ol,dl {
	line-height: 1.5em;
	margin: 0 0 1em 1em;
}

li {
	margin-left: 1.5em;
	line-height: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 1em 2em;
}

/* ### text formatting | Textauszeichnung ### */
cite,blockquote {
	font-style: italic;
}

blockquote {
	margin: 0 0 1em 1.5em;
}

strong,b {
	font-weight: bold;
}

em,i {
	font-style: italic;
}

pre,code {
	font-family: monospace;
	font-size: 1.1em;
}

acronym,abbr {
	letter-spacing: .07em;
	border-bottom: .1em dashed #c00;
	cursor: help;
}

th,td {
	padding: 0;
	margin: 0;
	background: transparent;
}
tr {
	border-top: 1px solid #efefef;
	}

li {
	list-style-image: none !important;
	list-style: none;
}

p {
	color: #ffffff;
	text-transform: none;
	padding: 0;
	padding-left: 20px;
}

h2 {
	color: #ffffff;
	text-transform: none;
	padding: 0;
	padding-left: 20px;
}

tbody th,tbody td {
	background: none;
	background-color: transparent;
}

tbody th {
	font-weight: normal;
	text-transform: uppercase;
	background-color: #ffffff;
}

a {
	color: #FF00FF;
	text-decoration: none;
}

a:focus,a:hover,a:active {
	background-color: #FF00FF;
	text-decoration: none;
}


#header {
	margin: 0;
	padding: 17px 32px 14px 20px;
	background-color: #000000;
	text-align: right;
}

#header #logo {
	background-color: #FF00FF;
}



/* main elements */
#page_margins {
	margin: 0 auto;
}

#page_margins {
	width: auto;
	min-width: 920px;
	max-width: none;

}

#page {
	padding: 0px;
}

#main {
	margin: 21px 0;
	margin-right: 10px;
	margin-left: 10px;
}


